{
  "schema_version": "1.4.0",
  "id": "GHSA-h5fx-pwfx-5925",
  "modified": "2022-05-24T17:20:28Z",
  "published": "2022-05-24T17:20:28Z",
  "aliases": [
    "CVE-2020-0545"
  ],
  "details": "Integer overflow in subsystem for Intel(R) CSME versions before 11.8.77, 11.12.77, 11.22.77 and Intel(R) TXE versions before 3.1.75, 4.0.25 and Intel(R) Server Platform Services (SPS) versions before SPS_E5_04.01.04.380.0, SPS_SoC-X_04.00.04.128.0, SPS_SoC-A_04.00.04.211.0, SPS_E3_04.01.04.109.0, SPS_E3_04.08.04.070.0 may allow a privileged user to potentially enable denial of service via local access.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2020-0545"
    },
    {
      "type": "WEB",
      "url": "https://cert-portal.siemens.com/productcert/pdf/ssa-631949.pdf"
    },
    {
      "type": "WEB",
      "url": "https://kc.mcafee.com/corporate/index?page=content&id=SB10321"
    },
    {
      "type": "WEB",
      "url": "https://security.netapp.com/advisory/ntap-20200611-0006"
    },
    {
      "type": "WEB",
      "url": "https://support.lenovo.com/de/en/product_security/len-30041"
    },
    {
      "type": "WEB",
      "url": "https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00295.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2020-06-15T14:15:00Z"
  }
}